/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.title {
text-align: center;
font-size: 25px!important;
margin-top:45px;
}

.about {
text-align:center;
padding-bottom:20px;
}

.homeh3 {
color: #555555 !important;
font-size: 17px !important;
margin-bottom:25px;
}

.wp-image-286, .wp-image-285, .wp-image-287 {
margin-top: 30px;
margin-bottom: 30px;
}

.mobileP {
overflow:hidden;
}

body {
overflow-x: visible !important;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}